## rust-executable-path 1.0.0

=== debian/changelog ===
rust-executable-path (1.0.0-1) unstable; urgency=medium

  * Package executable-path 1.0.0 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Sat, 27 Aug 2022 11:43:15 +0200
