=== debian/control ===
Source: rust-executable-path
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/executable-path]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/executable-path
Homepage: https://github.com/casey/rust-executable-path
Rules-Requires-Root: no

Package: librust-executable-path-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-executable-path+default-dev (= ${binary:Version}),
 librust-executable-path-1-dev (= ${binary:Version}),
 librust-executable-path-1+default-dev (= ${binary:Version}),
 librust-executable-path-1.0-dev (= ${binary:Version}),
 librust-executable-path-1.0+default-dev (= ${binary:Version}),
 librust-executable-path-1.0.0-dev (= ${binary:Version}),
 librust-executable-path-1.0.0+default-dev (= ${binary:Version})
Description: Get the path of a binary target's executable - Rust source code
 This package contains the source for the Rust executable-path crate, packaged
 by debcargo for use with cargo and dh-cargo.
