=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test executable-path 1.0.0 --all-targets --all-features
Features: test-name=rust-executable-path:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test executable-path 1.0.0 --all-targets 
Features: test-name=librust-executable-path-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test executable-path 1.0.0 --all-targets --no-default-features
Features: test-name=librust-executable-path-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
